html, body {
    width: 100%;
    height: auto;
}

div.container {
    min-height: 100vh;
    padding: 0;
    align-items: center;
    justify-content: center;
}

h1 {
    font-size: 2.25rem;
}

div.links {
    flex-direction: column;
    gap: 1rem;
    max-width: calc(100vw - 2rem);
    margin-left: auto;
    margin-right: auto;
}

a.button,
a.return {
    display: inline-block;
}

.project-title {
    font-size: 1.5rem;
}

.project-description {
    font-size: 1.05rem;
}

.klyx {
    transform: translateX(0rem);
}

.bidwars {
    padding-left: 25%;
}
.noxesium-description {
    padding-left: 0%;
}
.noxesium-img {
    padding-left: 0%;
}